Problems Using African Storybooks and Fairshakes modules

Im currently using RACHEL-Pi but am using a script that allows me to download RACHEL

Fairshake is a special module which only works on RACHEL-Plus 2.0. Sorry about that.

You should not be having any issues with African Storybooks though. Are you downloading en-afristory module from oer2go.org?

Which RACHEL-Pi image are you using?

Yes Im downloading African Storybooks directly through African Storybooks. Ill get back to you at around 12:30 CST with a screen shot of the dir and the error I am receiving. Also, Ill have the image. Thanks again for your help.

You may want to check out this post which has new images and instructions for downloading and installing modules through RACHEL.